OOTHAX an error has occured

Discussion in '3DS - Homebrew Development and Emulators' started by rusty_train, Mar 9, 2016.

  1. rusty_train
    OP

    rusty_train GBAtemp Regular

    Member
    108
    43
    Mar 25, 2013
    Hello, i have a new3ds on 10.6, using a friends new3ds on 9.0 i installed OOTHAX to the card, now when i put it in my new3ds on 10.6E and run it, it comes up with an error has occured, the homebrew starterkit is on my SD card, so what is wrong, how do i fix?
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    You need to make sure that the oothax payload is set for 10.6.0-31 and not 9.0.0-20
     
  3. rusty_train
    OP

    rusty_train GBAtemp Regular

    Member
    108
    43
    Mar 25, 2013
    oh, woops, ok thanks, will try to fix this